Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229645 - After installing Network Manager update, ipw3945 drivers fail to load
Summary: After installing Network Manager update, ipw3945 drivers fail to load
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 6
Hardware: i386
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 14:11 UTC by Sanjay Rao
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-05 15:04:08 UTC


Attachments (Terms of Use)

Description Sanjay Rao 2007-02-22 14:11:21 UTC
Description of problem:

I took an update prompted by the automatic update installer and my ipw3945
drivers fail to load. I have attempted to load the drivers manually without
success. 

I have these modules loaded

ipw3945-1.2.0-18.2.fc6.at
ipw3945d-1.7.22-4.at
ipw3945-ucode-1.14.2-4.at
ipw3945-kmdl-2.6.19-1.2895.fc6-1.2.0-18.2.fc6.at


Version-Release number of selected component (if applicable):


How reproducible:

This is consistenly reproducible after taking the update.


Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Aillon 2007-03-05 15:04:08 UTC
can't help with atrpms packages.


Note You need to log in before you can comment on or make changes to this bug.